=== debian/changelog ===
lubuntu-default-settings (24.10.1) oracular; urgency=medium

  [ Aaron Rainbolt ]
  * Fix theming. (LP: #2080442)

  [ Simon Quigley ]
  * Switch back to qpdfview from okular.
  * Port snap-installation-monitor to Qt 6.
  * Switch to the Qt 6 LibreOffice frontend.
  * Bump Standards-version to 4.7.0, no changes needed.
  * Various Lintian complaints.

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Wed, 11 Sep 2024 19:12:04 -0500
