=== debian/control ===
Source: lubuntu-default-settings
Section: x11
Priority: optional
Maintainer: Lubuntu Developers <lubuntu-devel@lists.ubuntu.com>
Uploaders: Simon Quigley <tsimonq2@ubuntu.com>
Build-Depends: cmake, debhelper-compat (= 13), intltool, qt6-base-dev
Standards-Version: 4.7.0
Homepage: https://lubuntu.me
Vcs-Browser: https://git.launchpad.net/lubuntu-default-settings?h=master
Vcs-Git: https://git.launchpad.net/lubuntu-default-settings
Rules-Requires-Root: no

Package: lubuntu-default-settings
Architecture: all
Pre-Depends: ${misc:Pre-Depends}
Depends: fonts-ubuntu,
         lubuntu-artwork,
         lxqt-session,
         openbox,
         policykit-desktop-privileges,
         qt6-style-kvantum,
         qt6-style-kvantum-l10n,
         ${misc:Depends}
Recommends: breeze-gtk-theme,
            qt6-style-kvantum-themes
Description: default settings for Lubuntu
 Various system settings tailored for Lubuntu's default session. This includes
 default settings, applications, and themes.

Package: lubuntu-snap-installation-monitor
Architecture: amd64
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Simple notifier for snap installation
 Let the user know if snaps are still being installed in the background when
 booting up their desktop environment.
