## lubuntu-default-settings 25.04.1

=== debian/changelog ===
lubuntu-default-settings (25.04.1) plucky; urgency=medium

  * Welcome to Plucky Puffin!
  * Remove snap-installation-monitor (LP: #2061318).

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 22 Oct 2024 19:47:26 -0500
