## lubuntu-default-settings 25.04.2

=== debian/changelog ===
lubuntu-default-settings (25.04.2) plucky; urgency=medium

  * Default to the Ubuntu color scheme for QTerminal.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 11 Dec 2024 02:03:08 -0600
