## lubuntu-default-settings 25.04.3

=== debian/changelog ===
lubuntu-default-settings (25.04.3) plucky; urgency=medium

  * Spin off the Ubuntu color scheme into a Lubuntu color scheme and default
    to that.

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Fri, 31 Jan 2025 11:13:15 -0600
