## lubuntu-default-settings 25.04.4

=== debian/changelog ===
lubuntu-default-settings (25.04.4) plucky; urgency=medium

  * Tone down the foreground a bit. 

 -- Walter Lapchynski <wxl@ubuntu.com>  Fri, 07 Feb 2025 09:17:45 +0000
