## lubuntu-default-settings 25.04.8

=== debian/changelog ===
lubuntu-default-settings (25.04.8) plucky; urgency=medium

  * Add explicit configuration for SDDM. 
  * Prohibit virtual keyboard on SDDM. (LP: #2091958)
  * Add explicit configuration for Picom. (LP: #2100464)
  * Remove Firefox from quicklaunch. 
  * Add more sane defaults for fancymenu. 
  * Populate favorites in fancymenu.

 -- Walter Lapchynski <wxl@ubuntu.com>  Wed, 05 Mar 2025 02:54:39 +0000
