## lubuntu-default-settings 25.04.9

=== debian/changelog ===
lubuntu-default-settings (25.04.9) plucky; urgency=medium

  * Create a LXQt module for Picom. 

 -- Walter Lapchynski <wxl@ubuntu.com>  Tue, 11 Mar 2025 02:35:31 +0000
