## lubuntu-default-settings 25.04.11

=== debian/changelog ===
lubuntu-default-settings (25.04.11) plucky; urgency=medium

  * Rename LXQt Modules to match those being superceded (LP: #2103824) 

 -- Walter Lapchynski <wxl@ubuntu.com>  Fri, 21 Mar 2025 18:42:31 +0000
