=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Lubuntu Developers <lubuntu-devel@lists.ubuntu.com>
 Uploaders: Simon Quigley <tsimonq2@ubuntu.com>
-Build-Depends: cmake, debhelper-compat (= 13), intltool, qt6-base-dev
+Build-Depends: debhelper-compat (= 13), intltool
 Standards-Version: 4.7.0
 Homepage: https://lubuntu.me
 Vcs-Browser: https://git.launchpad.net/lubuntu-default-settings?h=master
@@ -26,10 +26,3 @@
 Description: default settings for Lubuntu
  Various system settings tailored for Lubuntu's default session. This includes
  default settings, applications, and themes.
-
-Package: lubuntu-snap-installation-monitor
-Architecture: amd64
-Depends: ${misc:Depends}, ${shlibs:Depends}
-Description: Simple notifier for snap installation
- Let the user know if snaps are still being installed in the background when
- booting up their desktop environment.
