=== debian/changelog ===
lubuntu-default-settings (25.10.1) questing; urgency=medium

  * Switch to Papirus icon theme, ePapirus is no more. (LP: #2111542)
  * Update copyright file.
  * Bump Standards-Version to 4.7.2, no changes necessary.

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Sun, 08 Jun 2025 01:58:36 -0500
